@media only screen and (max-width: 768px) {
	

.layout-left-flyout {
  height: 100%;
  position: fixed;
  visibility: hidden;
  z-index: 0;
  -moz-transition: visibility 0 linear 0.2s;
  -o-transition: visibility 0 linear 0.2s;
  -webkit-transition: visibility 0 linear;
  -webkit-transition-delay: 0.2s;
  transition: visibility 0 linear 0.2s;
  background: #151515;
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-perspective: 1000;
  -webkit-perspective: 1000;
  perspective: 1000;
  -moz-transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.layout-left-flyout.isCbFlyNavActive {
  visibility: visible;
  z-index: 1;
  -moz-transition: z-index 0 linear 0.2s;
  -o-transition: z-index 0 linear 0.2s;
  -webkit-transition: z-index 0 linear;
  -webkit-transition-delay: 0.2s;
  transition: z-index 0 linear 0.2s;
}

.cbFlyNav-wrap {
  display: block;
  position: relative;
  height: 100%;
  overflow: hidden;
  width: 270px;
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-perspective: 1000;
  -webkit-perspective: 1000;
  perspective: 1000;
  -moz-transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
.cbFlyNav-wrap > nav {
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  -webkit-transform: translateY(0);
  transform: translateY(0);
  -moz-transition: -moz-transform 0 ease-in-out;
  -o-transition: -o-transform 0 ease-in-out;
  -webkit-transition: -webkit-transform 0 ease-in-out;
  transition: transform 0 ease-in-out;
  /*    height: 100%;
      overflow-y: auto;
      overflow-x: hidden;*/
}

.nav-collapse {
  -moz-transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -moz-transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.container {
  -moz-transition: -moz-transform 0.2s ease-in-out;
  -o-transition: -o-transform 0.2s ease-in-out;
  -webkit-transition: -webkit-transform 0.2s ease-in-out;
  transition: transform 0.2s ease-in-out;
  -moz-transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -moz-perspective: 1000;
  -webkit-perspective: 1000;
  perspective: 1000;
  -moz-transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -moz-backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  z-index: 1;
 
  background: #FFF;
  background: #fff;
}

.container.isCbFlyNavActive {
  -moz-transform: translate3d(270px, 0, 0);
  -webkit-transform: translate3d(270px, 0, 0);
  transform: translate3d(270px, 0, 0);
  min-width: 320px;
}

.icon-cbmore {
  content: "";
  float: right;
  margin-top: 4.5px;
  padding: 4.5px;
  box-shadow: 1px -1px 0 0px #FFF inset;
  -moz-transform: rotate(225deg);
  -ms-transform: rotate(225deg);
  -o-transform: rotate(225deg);
  -webkit-transform: rotate(225deg);
  transform: rotate(225deg);
}

.nav-flyout-navmask, .nav-flyout-contentmask {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.nav-flyout-contentmask {
  z-index: 1;
}

.nav-flyout-navmask {
  right: 180px;
  z-index: 1;
}

/* Menu Toggle */
.btn-navbar { background:#151515; border-radius:2px;
  position: absolute;
  width: 35px;
  height: 30px;
	padding:7px 0 0 0;
  display: block;
  z-index: 9999;
  margin:28px 0 0 0;
  right:0;
}

.btn-navbar-navtoggle {

}

.btn-navbar .icon-bar {
  display: block;
  width: 20px;
  height: 3px;
  background-color: #FFFFFF;
  margin:0 auto 2px auto;
  border-radius:5px;
}

.btn-navbar .icon-bar + .icon-bar {
  margin-top: 3px;
}

/* Navbar Styles */
.navbar {
  margin: 0;
  padding: 5px 0;
  position: relative;
  padding: 0 10px;
  display:none
}


/* Mobile First Nav */
.the-nav ul.nav-flyout {
  display: block;
  margin-bottom: 15px;
  float: none;
  height: 100%;

}
.the-nav ul.nav-flyout > li {
  float: none;
  display: block;
  width: 270px;
  
}
.the-nav ul.nav-flyout li a { text-transform:uppercase;
  color: #FFF;
  display: block;
  text-decoration: none;
  padding: 11px 15px;
  margin-right: 0;
  border-right:3px solid #151515;
  border-bottom:thin solid #282828;
  
}
.the-nav ul.nav-flyout li a:hover {
  border-right:3px solid #ff8400;
}

.the-nav ul.nav-flyout li a.active {
  border-right:3px solid #ff8400; color:#ff8400;
}

.the-nav ul.nav-flyout .dropdown {
  position: static;
}
.the-nav ul.nav-flyout .dropdown .subnav {
  float: none;
  position: absolute;
  display: block;
  top: 0;
  right: 0;
  left: auto;
  width: 0;
  min-width: 0;
  margin: 0;
  list-style: none;
  z-index: 1000;
  background: #595959;
  transition: width .2s ease-in-out;
}
.the-nav ul.nav-flyout .dropdown .subnav > li {
  width: 180px;
}
.the-nav ul.nav-flyout .dropdown .subnav.is-subnav-visible {
  width: 180px;
}
.the-nav.is-inactive ul.nav-flyout > li > a {
  opacity: .2;
}
.the-nav.is-inactive ul.nav-flyout > li.is-active > a {
  opacity: 1;
  background: #ff8358;
}

/* General Mobile First Styles */
.hidden-sm {
  display: none;
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul li {
  margin: 0;
}

.pull-left {
  float: left;
}

.pull-right {
  float: right;
}

.dropdown .caret {
  display: inline-block;
  width: 0;
  height: 0;
  vertical-align: top;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid gray;
  content: "";
}




a.gh-btn {
  display: inline-block;
  width: 250px;
  background: white;
  color: #1D1F21;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
  padding: 15px 25px;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
a.gh-btn:hover {
  background: #e6e6e6;
}


pre {
  color: #cccccc;
  overflow: auto;
  overflow: auto;
  background: #1D1F21;
  padding: 0;
  font-family: monospace;
  -moz-tab-size: 2;
  -o-tab-size: 2;
  tab-size: 2;
  -ms-word-break: normal;
  word-break: normal;
  word-break: normal;
  -webkit-hyphens: none;
  -moz-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
  position: relative;
}
pre code {
  background: none;
  padding: 15px;
  white-space: pre;
  overflow: auto;
  display: block;
}

}

@media only screen and (min-width: 960px) and (max-width: 1024px){
	
	.the-nav > .nav > li a {
    padding:10px 5px !important;
    
	font-size:12px !important;
	
	
}
}
@media only screen and (max-width: 479px) {
	
	
	.btn-navbar {  margin:50px 0px 0 0 !important;
}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
		.btn-navbar {  margin:28px 5px 0 0;}	
}

@media screen and (max-width: 767px) {
  .navbar .nav-collapse {
    display: none;
  }
}
/* Large Screen Styles*/

@media screen and (min-width: 769px) {
	
	  .navbar {
    height: auto;
    position: relative;
	float:right
  }
  
	  .visible-sm {
    display: none;
  }

  .hidden-sm {
    display: block;
  }
  
	 .btn-navbar {
    display: none;
  }
  
    .the-nav {
    display: block;
  }

  .the-nav .nav {
    display: block;
  }

  .the-nav .nav-pill:after {
    content: "";
    display: table;
    clear: both;
  }

  .the-nav > .nav {
    margin: 0;
    line-height: normal;
  }

  .the-nav > .nav > li {
    display: inline-block;
    margin-bottom: 0;
    position: relative;
	padding:0 4px 0 0;
	background:url(../images/Bulet.png) no-repeat right center;
  }

  .the-nav > .nav > li:last-child {background:none  }
  

  .the-nav > .nav > li .caret {
    margin-top: 8px;
    margin-left: 2px;
    border-top-color: #A7A7A7;
    border-bottom-color: #A7A7A7;
  }

  .the-nav > .nav > li a {
    display: block;
    padding:11px 6px;
    color: #151515;
    font-weight: 500;
    text-decoration: none;
	text-transform:uppercase;
	font-size:12px;
	border-bottom:3px solid #FFFFFF;
  }
 .the-nav > .nav > li a:hover, .the-nav > .nav > li a.active {border-bottom:3px solid #ff8400; color:#ff8400}

 /* Active State */
  .the-nav > .nav > li:hover > a {
    color: #303030;
  }

  .the-nav > .nav > li:hover .subnav {
    display: block;
  }

  .the-nav > .nav > li:hover .caret {
    border-top-color: #303030;
    border-bottom-color: #303030;
  }

  /* Subnav */
  .nav > li > .subnav {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 20;
    margin: 0;
    padding: 0;
    min-width: 160px;
    background: #F7F7F7;
    box-shadow: 0 1px 1px 0px #DDDDDD;
  }

  .nav > li > .subnav > li {
    margin-bottom: 0;
  }

  .nav > li > .subnav > li a {
    color: #A7A7A7;
    -moz-transition: all, 0.2s;
    -o-transition: all, 0.2s;
    -webkit-transition: all, 0.2s;
    transition: all, 0.2s;
  }

  .nav > li > .subnav > li:hover a {
    background: #ff8358;
    color: white;
  }
  

  
}



